#cookieComplianceMessage { display:none !important; }

.mysIDS-wrapper ul {
	padding:0 !important;
}

.mysIDS-wrapper ul li {
	padding-bottom:0 !important;
}

#google_translate_element img {
	display: inline-block !important;  /* overwrites a style in reset that makes images block */
}

.mysIDS-wrapper input {
	box-sizing: border-box !important;
}

/* fix the note buttons by increasing button width and of the popup */
.ui-dialog { min-width: 400px; }
.mys-jq-modal-form .mys-widthQuarter {
	width: 45%;
}

/* fix the video size */
.mys-showcase-video, .mys-showcase-video object {
    height: 275px !important;
    max-height: 275px !important;
}

.mys-table-addinfo img {
	margin: 0 auto !important;
}

.mys-table-addinfo,
.mys-table-addinfo img {
	text-align: center;
}

form .ui-multiselect {
    margin-top: 0.5em !important;
}

input[type="search"] {
	width:65%;
}


#content a {
 border-bottom: none; 
}

.mysIDS h2 {
	font-size: 18px !important;
}

#jq-secondary-nav-desktop {
	display: block !important;
}